<p-panel>
    <p-header>
        Approval Job Order
    </p-header>

    <div class="row">
        <div class="col-md-6 col-sm-6">&nbsp;&nbsp;&nbsp;&nbsp;Nomor JO</div>
        <div class="col-md-6 col-sm-6">: {{jobOrderPassing.orderNumber}}</div>
        <div class="col-md-6 col-sm-6">&nbsp;&nbsp;&nbsp;&nbsp;Tanggal JO</div>
        <div class="col-md-6 col-sm-6">: {{jobOrderPassing.dtOrder | date: 'fullDate'}}</div>
        <div class="col-md-6 col-sm-6"> &nbsp;&nbsp;&nbsp;&nbsp;Nama Peminta JO</div>
        <div class="col-md-6 col-sm-6">: {{jobOrderPassing.createdBy | uppercase}}</div>
        <div class="col-md-6 col-sm-6">&nbsp;&nbsp;&nbsp;&nbsp;Dept. Penerima JO</div>
        <div class="col-md-6 col-sm-6">: {{jobOrderPassing.divReciver}}</div>
   </div>
   <br>
   <p-dataList
        [value]="jobOrders"
        [rows]="itemsPerPage"
        [paginator]="true"
        [pageLinks]="5"
        [lazy]="true"
        [rowsPerPageOptions]="[10,15,20]"
        [totalRecords]="totalItems"
        [responsive]="true"
        [lazy]="true"
        (onLazyLoad)="loadDataLazy($event)"
        dataKey="idOrder"
        expandableRows="false">
        <p-header>

        </p-header>
        <ng-template let-rowData pTemplate="item">
            <div class="approve-joborder-detail">
                <br>
                <div class="col-md-12"><h6>  Uraian Pekerjaan  :  </h6></div>
                <div class="col-md-12"><h6>  {{rowData.jobDescription}}</h5></div>
            </div>
        </ng-template>
    </p-dataList>

    <p-footer>
        <button pButton type="button" (click)="previousState()" 
        label="Kembali" 
        class="flat-chevron-left">
            </button>
    </p-footer>
    <p-confirmDialog></p-confirmDialog>
</p-panel>